{
  "InstanceGuid": "e70a0532-c66a-43ef-b407-1ea43b88b8cb",
  "Name": null,
  "Guid": "dd9cd61e-7fbb-4785-87aa-0e774d93878e",
  "Description": null,
  "Metadata": {},
  "Resources": [
    {
      "Location": "FirmwareDeviceFile.xml",
      "Description": null,
      "OwnerGuid": "e70a0532-c66a-43ef-b407-1ea43b88b8cb",
      "Metadata": {}
    },
    {
      "Location": "DeviceParameters.csv",
      "Description": null,
      "OwnerGuid": "e70a0532-c66a-43ef-b407-1ea43b88b8cb",
      "Metadata": {}
    },
    {
      "Location": "InternalParameters.csv",
      "Description": null,
      "OwnerGuid": "e70a0532-c66a-43ef-b407-1ea43b88b8cb",
      "Metadata": {}
    },
    {
      "Location": "Trace record.csv",
      "Description": null,
      "OwnerGuid": "e70a0532-c66a-43ef-b407-1ea43b88b8cb",
      "Metadata": {}
    },
    {
      "Location": "Trace record1.csv",
      "Description": null,
      "OwnerGuid": "e70a0532-c66a-43ef-b407-1ea43b88b8cb",
      "Metadata": {}
    },
    {
      "Location": "Trace record2.csv",
      "Description": null,
      "OwnerGuid": "e70a0532-c66a-43ef-b407-1ea43b88b8cb",
      "Metadata": {}
    },
    {
      "Location": "Trace record3.csv",
      "Description": null,
      "OwnerGuid": "e70a0532-c66a-43ef-b407-1ea43b88b8cb",
      "Metadata": {}
    },
    {
      "Location": "Trace record4.csv",
      "Description": null,
      "OwnerGuid": "e70a0532-c66a-43ef-b407-1ea43b88b8cb",
      "Metadata": {}
    }
  ],
  "FormatVersion": "0.02"
}